glibmm 2.63.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- b
- g
- h
- m
- n
- o
- p
- s
- t
- v

### - b -

- BAD_DAY : Glib::Date
- BAD_JULIAN : Glib::Date
- BAD_YEAR : Glib::Date

### - g -

- gobject_ : Gio::DBus::InterfaceVTable , Gio::DBus::SubtreeVTable , Gio::SrvTarget , Glib::Checksum , Glib::DateTime , Glib::Error , Glib::IOChannel , Glib::MatchInfo , Glib::Module , Glib::OptionContext , Glib::OptionEntry , Glib::TimeZone , Glib::ValueBase , Glib::VariantBase , Glib::VariantIter , Glib::VariantType

### - h -

- has_ownership_ : Glib::OptionContext

### - m -

- m_flags : Gio::FileAttributeInfo
- m_name : Gio::FileAttributeInfo
- m_type : Gio::FileAttributeInfo

### - n -

- npos : Glib::ustring

### - o -

- obj_ : Glib::PropertyProxy_Base , Glib::SignalProxyBase
- object_ : Glib::PropertyBase

### - p -

- param_spec_ : Glib::PropertyBase
- property_name_ : Glib::PropertyProxy_Base , Glib::SignalProxyProperty

### - s -

- slot_dispatch_ : Gio::DBus::SubtreeVTable
- slot_enumerate_ : Gio::DBus::SubtreeVTable
- slot_get_property_ : Gio::DBus::InterfaceVTable
- slot_introspect_ : Gio::DBus::SubtreeVTable
- slot_method_call_ : Gio::DBus::InterfaceVTable
- slot_set_property_ : Gio::DBus::InterfaceVTable

### - t -

- take_ownership_ : Glib::MatchInfo

### - v -

- value : Glib::Traits::HasGetBaseType< T, Ret(Args...)>
- value_ : Glib::PropertyBase